<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="css/estilos.css">
    
</head>
<body>
   <div class="contenedor">
       <div class="rojo"></div>
   </div>
   <div class="contenedor">
       <div class="naranja"></div>
       
   </div>
   <!--contenido-->
   <div class="contenedor-izquierda">
       <div class="subcontenedor">
           <div class="amarillo">1</div>
           <div class="amarillo">2</div>
           <div class="amarillo">3</div>
           <div class="amarillo">4</div>
       </div>
       
       <div class="subcontenedor">
           <div class="rosa"></div>
       </div>
       
    </div>
    <div class="contenedor-derecha">
       <div class="verde"></div>
       <div class="azul"></div>
       
   </div>
   
    
</body>
</html>